﻿.create48Wrapper {
    background: white;
    padding: 0 0 15px 0!important;
}

.create48 {
    display: none;
    padding: 0!important;
}

    .create48 .close {
        cursor: pointer;
        position: absolute;
        right: 3px;
        top: 3px;
    }

    .create48 .steps, .create48 .loginHeader {
        display: inline-block;
        left: 505px;
        margin-top: 5px;
        padding-right: 10px;
        position: absolute;
        top: 33px;
    }

#createAccount {
    padding-left: 100px;
}

.create48 .steps div, .create48Landing .steps div {
    display: inline-block;
    height: 67px;
}

.create48 .steps .step1, .create48Landing .steps .step1 {
    background: url('/images/Header-Create48-Steps.gif') 0 -79px no-repeat;
    width: 135px;
}

    .create48 .steps .step1.hover {
        background: url('/images/Header-Create48-Steps.gif') 0 -158px no-repeat;
    }

.create48 .steps .step2, .create48Landing .steps .step2 {
    background: url('/images/Header-Create48-Steps.gif') -142px -79px no-repeat;
    width: 150px;
}

    .create48 .steps .step2.hover {
        background: url('/images/Header-Create48-Steps.gif') -142px -158px no-repeat;
    }

.create48 .steps .step3, .create48Landing .steps .step3 {
    background: url('/images/Header-Create48-Steps.gif') -297px -79px no-repeat;
    width: 164px;
}

.create48 .stepOne .step1, .create48Landing .stepOne .step1 {
    background: url('/images/Header-Create48-Steps.gif') 0 0 no-repeat;
}

.create48 .stepTwo .step2, .create48Landing .stepTwo .step2 {
    background: url('/images/Header-Create48-Steps.gif') -142px 0 no-repeat;
}

.create48 .stepThree .step3, .create48Landing .stepThree .step3 {
    background: url('/images/Header-Create48-Steps.gif') -297px 0 no-repeat;
}

.create48 .create48Content {
    min-height: 600px;
}

.create48 .loginHeader {
    font-size: 10pt;
    font-weight: bold;
    left: 670px;
    text-align: right;
    top: 10px;
    width: 290px;
}

    .create48 .loginHeader h2 {
        font-size: 18px;
        margin-top: 0;
    }

.create48ProductInformation {
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 5px;
    padding-left: 11px;
    padding-top: 5px;
}

.create48Product {
    color: #3ea6df;
}

.create48Colon {
    color: #f1a233;
}

.create48ProductName {
    border-right: 1px solid #CCC;
    color: #6b6565;
    padding-right: 5px;
}

.create48ProductSize {
    color: #6b6565;
    padding-left: 10px;
}

.create48 .create48Content #ProductBuilder, .create48 .create48Content #tweakProductPreview {
    min-height: 600px;
}

.create48DropDowns {
    background: #cbccce;
    height: 30px;
    margin-bottom: 10px;
    margin-left: 11px;
    margin-right: 11px;
    padding-left: 10px;
    padding-top: 10px;
}

.create48DropDownLabel {
    color: #6b6565;
    font-size: 14px;
    font-weight: 600;
    padding-right: 8px;
}

    .create48DropDownLabel.extraPadding {
        padding-left: 100px;
    }

.create48DropDowns select {
    border: #b9b4b4 1px solid;
    color: #6c6565;
    font-family: 'Noto Sans',Arial,sans-serif;
    font-size: 1em;
    height: 20px;
    min-width: 200px;
}

.create48Templates .paging, .create48DesignForm .paging {
    padding-bottom: 10px;
    text-align: center;
}

    .create48Templates .paging .changePage, .create48DesignForm .paging .changeDesignPage {
        cursor: pointer;
        padding: 0 5px;
    }

        .create48Templates .paging .changePage.current, .create48DesignForm .paging .changeDesignPage.current {
            cursor: default;
        }

        .create48Templates .paging .changePage span, .create48DesignForm .paging .changeDesignPage span {
            color: #34afee;
            font-size: 8pt;
            font-weight: bold;
            text-decoration: underline;
        }

        .create48Templates .paging .changePage.current span, .create48DesignForm .paging .changeDesignPage.current span {
            text-decoration: none;
        }

.create48DesignForm .paging {
    clear: both;
}

.create48Templates .templates {
    border: 1px solid #b9b4b4;
    display: inline-block;
    margin-left: 20px;
    width: 945px;
}

    .create48Templates .templates tr {
        float: left;
    }

    .create48Templates .templates td {
        border: 0;
        padding: 0;
    }

.create48Template {
    border-bottom: 1px solid #b9b4b4;
    border-right: 1px solid #b9b4b4;
    padding: 20px 0;
    text-align: center;
    width: 234px;
}

.create48Templates .templates tr:nth-child(4n) .create48Template {
    border-right: 0;
}

.create48Templates .templates tr:nth-child(1n+8) .create48Template {
    border-bottom: 0;
}

.create48Template img.thumbnail {
    height: 200px;
    width: 200px;
}

.create48Template img.selectTemplate {
    cursor: pointer;
}

input#selectTemplate, input#LoginButton, input#CreateAccountButton {
    font-size: 1.1em!important;
}

input#CreateAccountButton {
    margin-left: -20px;
}

.container .detailtable th, .detailtable th {
    float: left;
}

.create48SubHead {
    color: #3ea6df;
    font-size: 16px;
}

.design {
    border-right: 1px solid #CCC;
    display: inline-block;
    float: left;
    margin-right: -1px;
    padding-bottom: 8px;
    padding-top: 5px;
    width: 33.33%;
}

.create48Date, .create48Name, .create48Title {
    font-size: 1.4em;
}

.create48Thumb {
    border: 1px solid #CCC;
    display: inline-block;
    height: 160px;
    margin-left: 35px;
    padding: 5px;
    width: 160px;
}

.create48Date, .create48Name {
    padding-left: 35px;
}

.create48AvailableActions {
    border: #b9b4b4 1px solid;
    color: #6c6565;
    font-family: 'Noto Sans',Arial,sans-serif;
    font-size: 1em;
    font-style: italic;
    height: 20px;
    margin-left: 35px;
    margin-top: 5px;
    width: 172px;
}

.create48DesignForm .secthead {
    background: white;
    border-bottom: 2px solid #eb7930;
    color: #666;
    display: inline-block;
    float: right;
    font-size: 20px;
    font-weight: 600;
    margin-right: -4px;
    padding-bottom: 3px;
    width: 737px;
}

.create48DesignHeader {
    float: right;
    width: 737px;
}

.create48Blue, .create48Orange {
    font-size: 18px;
    font-weight: 600;
}

.create48Blue {
    color: #005f91;
}

.create48Orange {
    color: #eb7930;
}

.create48SubHeader {
    color: #3ea6df;
    float: right;
    font-size: 16px;
}

.create48Footer {
    clear: both;
    float: right;
}

.orangeBar {
    border-bottom: 2px solid #eb7930;
    clear: both;
    display: inline-block;
    float: right;
    margin-bottom: 10px;
    padding-top: 10px;
    width: 737px;
}

.create48Button {
    cursor: pointer;
    padding-top: 5px;
    text-align: center;
}

.create48Thumb img {
    width: 87%;
}

.create48Empty {
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}

.nav48 {
    cursor: pointer;
}

.create48LandingPage .steps {
    margin-left: 502px;
    margin-top: -87px;
}

.create48LandingPage .create48LearnMore {
    float: right;
    font-size: 1.2em;
    font-weight: bold;
    position: relative;
    right: 10px;
    top: -98px;
}

    .create48LandingPage .create48LearnMore a {
        color: #6b6565;
        text-decoration: none;
    }

        .create48LandingPage .create48LearnMore a span {
            vertical-align: top;
        }

.create48LandingPage .create48Body {
    float: left;
    margin-left: 14px;
    padding-bottom: 20px;
    width: 955px;
}

    .create48LandingPage .create48Body p {
        font-size: 1.5em;
        line-height: 21px;
    }

.create48LandingPage .create48Products {
    -khtml-border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border: 1px solid #CCC;
    border-radius: 8px;
    display: inline-block;
    margin-top: 10px;
}

    .create48LandingPage .create48Products .product {
        border-right: 1px solid #CCC;
        float: left;
        font-weight: bold;
        margin-right: -1px;
        padding-bottom: 8px;
        padding-top: 5px;
        text-align: center;
        width: 25%;
    }

        .create48LandingPage .create48Products .product .create48Title {
            margin: 0 20px 0 20px;
        }

        .create48LandingPage .create48Products .product .create48Thumb {
            border: none!important;
            margin: 0!important;
        }

        .create48LandingPage .create48Products .product .create48ChooseSize {
            height: 20px;
            width: 149px;
        }

        .create48LandingPage .create48Products .product .create48SizeButton {
            margin-top: 5px;
        }
